{
  "info": "",
  "field": {
    "new_record": [
      [
        "if", ["su_supplier_id", "<>", ""],
        [
          [
            "if", ["supe_supplier_id"],
            []
          ],
          ["supe_supplier_id", "=", ["su_supplier_id"]]
        ]
      ]
    ],
    "supe_supplier_id": [],
    "supe_name": [
      ["supe_name", "=", ["_str_Format", ["supe_name"]]]
    ],
    "supe_direct_telephone_number": [],
    "supe_title": [
      ["supe_title", "=", ["_str_Format", ["supe_title"]]]
    ],
    "supe_position": [
      ["supe_position", "=", ["_str_Format", ["supe_position"]]]
    ],
    "supe_info": [],
    "supe_www": [],
    "supe_transfer_id": [],
    "supe_your_reference": []
  }
}
